# tbb::cache_aligned_allocator< T >::rebind< U > Struct Template Reference

List of all members.

## Public Types

typedef cache_aligned_allocator< U > | other

### template<typename T>
template<typename U>
struct tbb::cache_aligned_allocator< T >::rebind< U >

The documentation for this struct was generated from the following file:

- cache_aligned_allocator.h

Copyright © 2005-2012 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.